@charset "UTF-8";
/* CSS Document */
/* Reset */
@import url("../space.css");
@import url("../font.css");
* {
	zoom: 1;
}
html, body, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, caption, th, td, img, form {
margin: 0; padding: 0; border: none; font-style: normal; font-weight: normal; font-size: 100%; text-align: left; list-style-type: none;
}
textarea { font-size: 100%; }
img { vertical-align: bottom; }
hr { display: none; }

/* hover */

/* Common */
html, body {
	height: 100%;
}
body {
	color: #474747;
	font-family:"E­E³ E°ã‚´ã‚·ãƒE‚¯", Arial, Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-size: 13px;
	line-height: 140%;
	background: url("../../images/bg.gif") repeat center top;
	color: #999999;
	text-align: center;
}
body a {
	color: #575757;
	text-decoration: none;
}
body a:hover{
	color: #8A836F;
	text-decoration: none;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clearfix + * { clear: both; }

.left{ float:left;}
.right{ float:right;}
#wrap {
	margin: 0px auto;
	width: 930px;
	text-align: left;
	background: #FFFFFF;
}
#head {
	background: #B9AF94;
	height: 18px;
	width: 930px;
}
#head li {
	float: left;
}
#logo {
	height: 66px;
	width: 207px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#logoBox  div {
	text-align: right;
	font-size: 11px;
	width: 400px;
}
#logoBox   #discription {
	text-align: right;
}
#logoBox #topicPath {
	color: #b9af94;
	font-size: 11px;
	text-align: right;
}
#logoBox #topicPath a {
	color: #b9af94;
	text-decoration: none;
}
#primaryL {
	width: 700px;
	
}
#primaryLIn {
	width: 660px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
#primaryL .catch {
	color: #575757;
}
#primaryL .boxSpecial {
	width: 305px;
}
#primaryL .ttlSpecial {
	height: 40px;
	width: 280px;
	margin-bottom: 5px;
	border-bottom: 1px solid #7CBDEF;
	font-size: 15px;
	line-height: 140%;
	color: #333333;
}
#primaryL  .boxPeople {
	width: 305px;
}
#primaryL .ttlPeople {
	height: 40px;
	width: 280px;
	margin-bottom: 5px;
	border-bottom: 1px solid #B0D269;
	font-size: 15px;
	line-height: 140%;
	color: #333333;
	}
#primaryL .btnGo {
	float: right;
	height: 16px;
	width: 41px;
	font-size: 9px;
}
#primaryL .ttlEssay {
	height: 40px;
	width: 180px;
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 140%;
	color: #333333;
	display: block;
	margin-bottom: 5px;
	border-bottom: 1px solid #F0A3C0;
}
#primaryL .ttlEssay a {
	color: #333333;
	text-decoration: none;
}
#primaryL .ttlSeviazation {
	height: 25px;
	width: 180px;
	margin-bottom: 5px;
	font-size: 17px;
	line-height: 140%;
	margin-bottom: 5px;
	border-bottom: 1px solid #F29C00;
}


#primaryL .ttlSeviazation a {
	color: #333333;
	text-decoration: none;
}
#primaryL .ttlart {
	height: 10px;
	width: 180px;
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 140%;
	margin-bottom: 5px;
}
#primaryL .ttlart a {
	color: #575757;
	text-decoration: none;
}



.table3c td {
	width: 210px;
	padding-left: 10px;
}
.table4c td {
	width: 187px;
	padding-left: 10px;
}
.box280 {
	width: 280px;
}
.box180 {
	width: 180px;
}


#primaryL .box180 .ttl {
	color: #EA8EB3;
	padding-top: 5px;
}
#primaryL .box180 .ttl_art {
	color: #FF8D9F;
	padding-top: 5px;
}
#primaryL .box280 .txt,#primaryL .box180 .txt {
	font-size: 12px;
	line-height: 140%;
	padding-top: 5px;
}
#primaryL .box280 .txt a,#primaryL .box180 .txt a {
	color: #575757;
	text-decoration: none;
}
#primaryL .box280 .txt a:hover,#primaryL .box180 .txt a:hover {
	color: #B9AF94;
	text-decoration: none;
}
.table2c {
}
#primaryL .table2c dl {
	margin-bottom: 10px;
}
#primaryL .table2c dt {
	float: left;
	height: 50px;
	width: 50px;
	padding-left: 30px;
}
#primaryL .table2c dd {
	float: right;
	width: 200px;
	font-size: 11px;
	line-height: 140%;
	line-height: 15px;
}
#primaryL .table2c dd a {
	color: #575757;
	text-decoration: none;
}
#primaryL .table2c dd a:hover {
	color: #B9AF94;
	text-decoration: none;
}
#primaryR {
	background: #F0EEE7;
	font-size: 11px;
	line-height: 140%;
	width: 230px;
}
#primaryRIn {
	padding: 20px;
	width: 190px;
}
#primaryR .boxNews a,#primaryR .boxPickup a,#primaryR .boxPR a {
	color: #8A836F;
	text-decoration: none;
}
#primaryR .boxNews a:hover,#primaryR .boxPickup a:hover,#primaryR .boxPR a:hover {
	color: #575757;
	text-decoration: none;
}

#primaryR .boxPickup dl {
	margin-bottom: 10px;
	width: 190px;
}
#primaryR  .boxPickup dt {
	float: left;
	height: 50px;
	width: 50px;
}
#primaryR  .boxPickup dd {
	float: right;
	width: 135px;
	font-size: 10px;
	line-height: 140%;
}
#primaryR .boxPR {
	font-size: 10px;
	line-height: 140%;
	width: 190px;
	color: #8A836F;
}

/* ãƒE‚­ã‚¹ãƒˆã‚«ãƒ©ãƒ¼ */

.clB5AC91 {
	color: #B5AC91;
}
.cl0070BF {
	color: #0070BF;
}
.cl_green {
	color: #599F00;
}
.cl_pink {
	color: #D24B84;
}
.cl_orange {
	color: #FF6600;
}
.cl_goulmet {
	color: #D26200;
}
.cl_shop {
	color: #3F9FB3;
}
.cl_event {
	color: #60A900;
}
.cl_art {
	color: #F2557E;
}
.cl_book {
	color: #8D8DC2;
}
.cl_blog {
	color: #00657E;
}
/* ãƒE‚­ã‚¹ãƒˆã‚«ãƒ©ãƒ¼ ã“ã“ã¾ã§*/


#footNavi {
	font-size: 11px;
	line-height: 150%;
	width: 660px;
	border-right: 230px solid #F0EEE7;
	padding: 5px 20px;
}
#footNavi a {
	text-decoration: none;
	color: #999999;
}
#footNavi a:hover{
	color: #8A836F;
	text-decoration: none;
}
address {
	color: #FFFFFF;
	background: #968E6C;
	padding-left: 20px;
	font-size: 11px;
}

/* ã“ã“ã‹ã‚‰subé–¢é€£ */

.toList {
	text-align: right;
}
.toList a {
	font-size: 11px;
	padding-right: 10px;
	text-decoration: none;
	color: #888888;
}
.toList a:hover {
	padding-right: 10px;
	color: #B9AF94;
	text-decoration: none;
}
.subArea {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	color: #575757;
}
.date {
	font-size: 11px;
}


/* ç”»åƒä½™ç™½ */

.image_left{
margin-top : 20px;
margin-right :  20px;
margin-bottom : 20px;
}
.image_left2{
margin-right :  20px;
margin-bottom : 20px;
}
.image_right{
margin-top : 20px;
margin-left : 20px;
margin-bottom : 20px;
}
.image_right2{

margin-left : 20px;
margin-bottom : 20px;
}
.image_center{
text-align: center;
margin-right: auto;
margin-left: auto;
margin-top : 30px;
margin-bottom : 30px;
}
.image_center2{
text-align: center;
margin-right: auto;
margin-left: auto;
margin-top : auto;
margin-bottom : 30px;
}
/* subãƒE‚­ã‚¹ãƒˆã‚«ãƒ©ãƒ¼ */

.catch_sub {
	font-size: 13px;
	line-height: 140%;
	color: #407BC6;
}

.catch_sub_pink {
	font-size: 13px;
	line-height: 140%;
	color: #D24B84;
}
.catch_sub_green {
	font-size: 13px;
	line-height: 140%;
	color: #599F00;
}
.catch_sub_orange {
	font-size: 13px;
	line-height: 140%;
	color: #DF8600;
}
.catch_sub_goulmet {
	font-size: 13px;
	line-height: 140%;
	color: #D26200;
}
.catch_sub_shop {
	font-size: 13px;
	line-height: 140%;
	color: #3F9FB3;
}
.catch_sub_event {
	font-size: 13px;
	line-height: 140%;
	color: #60A900;
}
.catch_sub_art {
	font-size: 13px;
	line-height: 140%;
	color: #F2557E;
}
.catch_sub_book {
	font-size: 13px;
	line-height: 140%;
	color: #8D8DC2;
}
.catch_sub_blog {
	font-size: 13px;
	line-height: 140%;
	color: #00657E;
}
.catch_sub_diy {
	font-size: 13px;
	line-height: 140%;
	color: #7A655E;
}

/* subãƒE‚­ã‚¹ãƒˆã‚«ãƒ©ãƒ¼ã“ã“ã¾ã§ */

/* sublãƒªãƒ³ã‚¯ã‚«ãƒ©ãƒ¼ */
.nextLink_new{
	color: #E8435F;
	font-size: 10px;
	font-weight:bold;
	}
.nextLink_blue{
	line-height: 140%;
	color: #407BC6;
	}
.nextLink_blue a {
ã€€ã€€font-size: 12px;
	text-decoration: none;
	color: #999999;
}
.nextLink_blue a:hover{
	color: #407BC6;
	text-decoration: none;
}

.nextLink_green{
	line-height: 140%;
	color: #599F00;
	}
.nextLink_green a {
ã€€ã€€font-size: 12px;
	text-decoration: none;
	color: #999999;
}
.nextLink_green a:hover{
	color: #599F00;
	text-decoration: none;
}
/* subã‚¿ã‚¤ãƒˆãƒ«ç‚¹ç·šã‚«ãƒ©ãƒ¼ */

h2.subTtl {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #999999;
}

h2.subTtl_blue {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #407BC6;
}

h2.subTtl_pink {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #D24B84;
}

h2.subTtl_green {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #599F00;
}

h2.subTtl_orange {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #FF6600;
}

h2.subTtl_goulmet {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #FFA01F;
}

h2.subTtl_shop {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #5BC5D4;
}

h2.subTtl_event {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #60A900;
}
h2.subTtl_art {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #F2557E;
}

h2.subTtl_book {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #8D8DC2;
}
h2.subTtl_blog {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #00657E;
}
h2.subTtl_diy {
	font-size: 17px;
	color: #333333;
	line-height: 140%;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dotted #B5AC91;
}




/* subã‚¿ã‚¤ãƒˆãƒ«ã‚«ãƒ©ãƒ¼ã“ã“ã¾ã§ */


.subArea .mainTxt {
	color: #575757;
	line-height: 140%;
}
.subArea .title {
	font-size: 15px;
	color: #333333;
}
.subArea . {
	color: #333333;
	text-align: right;
	line-height: 140%;
}
.subArea . a {
	color: #333333;
	text-decoration: none;
}
.subArea . a:hover {
	color: #407BC6;
	text-decoration: none;
}




/* ãƒEEãƒ–ãƒ«E¿ç‚¹ç·šãªãE/

.tableFoot_plane {
	width: 600px;
	color: #575757;
	padding: 10px;
}
.tableFoot_plane a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_plane a:hover{
	color: #8A836F;
}

.tableFoot_plane td {
	padding: 10px;
}
.tableFoot_plane td.noneBtmLine {
	border-bottom: none;
}
.tableFoot_plane dt {
	float: left;
	width: 183px;
}
.tableFoot_plane dd {
	float: right;
	width: 380px;
}
.tableFoot_plane dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_plane #backnum {
	padding-left: 20px;
}
.tableFoot_plane #link {
	padding-left: 20px;
}




/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT blue*/

.tableFoot {
	width: 600px;
	border: 1px dotted #407BC6;
	color: #575757;
	padding: 10px;
}
.tableFoot a {
	color: #575757;
	text-decoration: none;
}
.tableFoot a:hover{
	color: #8A836F;
}

.tableFoot td.noneBtmLine {
	border-bottom: none;
}
.tableFoot dt {
	float: left;
	width: 83px;
}
.tableFoot dd {
	float: right;
	width: 480px;
}
.tableFoot dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot #backnum {
	padding-left: 20px;
}
.tableFoot #backnum a {
	color: #575757;
	text-decoration: none;
}
.tableFoot #backnum a:hover{
	color: #8A836F;
	text-decoration: none;
}
.tableFoot #link {
	padding-left: 20px;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT pink*/

.tableFoot_pink {
	width: 600px;
	border: 1px dotted #D24B84;
	color: #575757;
	padding: 10px;
}
.tableFoot_pink a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_pink a:hover{
	color: #8A836F;
}

.tableFoot_pink td.noneBtmLine {
	border-bottom: none;
}
.tableFoot_pink dt {
	float: left;
	width: 83px;
}
.tableFoot_pink dd {
	float: right;
	width: 480px;
}
.tableFoot_pink dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_pink #backnum {
	padding-left: 20px;
}
.tableFoot_pink #link {
	padding-left: 20px;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT green*/

.tableFoot_green {
	width: 600px;
	border: 1px dotted #599F00;
	color: #575757;
	padding: 10px;
}
.tableFoot_green a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_green a:hover{
	color: #8A836F;
}

.tableFoot_green td.noneBtmLine {
	border-bottom: none;
}
.tableFoot_green dt {
	float: left;
	width: 83px;
}
.tableFoot_green dd {
	float: right;
	width: 480px;
}
.tableFoot_green dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_green #backnum {
	padding-left: 20px;
}
.tableFoot_green #link {
	padding-left: 20px;
}
/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT DIY*/

.tableFoot_diy {
	width: 600px;
	border: 1px dotted #B5AC91;
	color: #575757;
	padding: 10px;
}
.tableFoot_diy a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_diy a:hover{
	color: #8A836F;
}

.tableFoot_diy td.noneBtmLine {
	border-bottom: none;
	padding: 10px;
}
.tableFoot_diy dt {
	float: left;
	width: 83px;
}
.tableFoot_diy dd {
	float: right;
	width: 480px;
}
.tableFoot_diy dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_diy #backnum {
	padding-left: 20px;
}
.tableFoot_diy #link {
	padding-left: 20px;
}
/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT orange*/

.tableFoot_orange {
	width: 600px;
	border: 1px dotted #FF6600;
	color: #575757;
	padding: 10px;
}
.tableFoot_orange a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_orange a:hover{
	color: #8A836F;
}

.tableFoot_orange td.noneBtmLine {
	border-bottom: none;
	padding: 10px;
}
.tableFoot_orange dt {
	float: left;
	width: 83px;
}
.tableFoot_orange dd {
	float: right;
	width: 480px;
}
.tableFoot_orange dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_orange #backnum {
	padding-left: 20px;
}
.tableFoot_orange #link {
	padding-left: 20px;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT goulmet*/

.tableFoot_goulmet {
	width: 600px;
	border: 1px dotted #FFA01F;
	color: #575757;
	padding: 10px;
}
.tableFoot_goulmet a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_goulmet a:hover{
	color: #8A836F;
}

.tableFoot_goulmet td.noneBtmLine {
	border-bottom: none;
}
.tableFoot_goulmet dt {
	float: left;
	width: 183px;
}
.tableFoot_goulmet dd {
	float: right;
	width: 380px;
}
.tableFoot_goulmet dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_goulmet #backnum {
	padding-left: 20px;
}
.tableFoot_goulmet #link {
	padding-left: 20px;
}
/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ«FOOT art*/

.tableFoot_art {
	width: 600px;
	border: 1px dotted #F2557E;
	color: #575757;
	padding: 10px;
}
.tableFoot_art a {
	color: #575757;
	text-decoration: none;
}
.tableFoot_art a:hover{
	color: #8A836F;
}

.tableFoot_art td.noneBtmLine {
	border-bottom: none;
	padding: 10px;
}
.tableFoot_art dt {
	float: left;
	width: 83px;
}
.tableFoot_art dd {
	float: right;
	width: 480px;
}
.tableFoot_art dd p.ttl {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 4px;
}
.tableFoot_art #backnum {
	padding-left: 20px;
}
.tableFoot_art #link {
	padding-left: 20px;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« ç‚¹ç·šãªãE/

.tableList_plane {
	border: 0px dotted #407BC6;
	width: 600px;
	color: #575757;
}
.tableList_plane a {
	color: #575757;
	text-decoration: none;
}
.tableList_plane a:hover{
	color: #8A836F;
}
.tableList_plane td {
	padding: 10px;
}
.tableList_plane dt {
	float: left;
	width: 110px;
}
.tableList_plane dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_plane dt .big {
	font-size: 26px;
}
.tableList_plane dd {
	float: right;
	width: 450px;
}
.tableList_plane dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_plane dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_plane dd .name {
	font-size: 15px;
}
.tableList_plane dd .txt {
	font-size: 12px;
	line-height: 140%;
}
/* ãƒEEãƒ–ãƒ«E¿ä½œã£ã¦ã¿ã‚ˆã† 100 500*/

.tableList_nonline {
	border: 1px dotted #B5AC91;
	width: 600px;
}
.tableList_nonline a {
	color: #575757;
	text-decoration: none;
	line-height: 140%;
}
.tableList_nonline a:hover{
	color: #8A836F;
}
.tableList_nonline td {
	padding: 10px;
}
.tableList_nonline dt {
	float: left;
	width: 60px;
	color: #B5AC91;
}
.tableList_nonline dt .ttl {
	font-size: 30px;
	color: #F68218;
	line-height: 140%;
}
.tableList_nonline dt .tx {
ã€€ã€€color: #C4A76B;
	font-size: 20px;
}
.tableList_nonline dd {
	float: right;
	width: 500px;

}
.tableList_nonline dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_nonline dd .ttl {
	font-size: 25px;
	line-height: 140%;
	color: #8A836F;
}
.tableList_nonline dd .name {
	font-size: 15px;
}
.tableList_nonline dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« blue*/

.tableList {
	border: 1px dotted #407BC6;
	width: 600px;
	color: #575757;
}
.tableList a {
	color: #575757;
	text-decoration: none;
	line-height: 140%;
}
.tableList a:hover{
	color: #8A836F;
}
.tableList td {
	padding: 10px;
}
.tableList dt {
	float: left;
	width: 110px;
}
.tableList dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList dt .big {
	font-size: 26px;
}
.tableList dd {
	float: right;
	width: 450px;
}
.tableList dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList dd .name {
	font-size: 15px;
}
.tableList dd .txt {
	font-size: 12px;
	line-height: 140%;
}
/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« centerblue*/

.tableList_center {
	border: 1px dotted #407BC6;
	width: 600px;
	color: #575757;
}
.tableList_center a {
	color: #575757;
	text-decoration: none;
	line-height: 140%;
}
.tableList_center a:hover{
	color: #8A836F;
}
.tableList_center td {
	padding: 10px;
}
.tableList_center dt {
	float: left;
	width: 180px;
}
.tableList_center dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_center dt .big {
	font-size: 26px;
}
.tableList_center dd {
	float: right;
	width: 380px;
}
.tableList_center dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_center dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_center dd .name {
	font-size: 15px;
}
.tableList_center dd .txt {
	font-size: 12px;
	line-height: 140%;
}


/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« hito*/

.tableList_hito {
	border: 1px dotted #6FB92C;
	width: 600px;
	color: #575757;
}
.tableList_hito a {
	color: #575757;
	text-decoration: none;
	line-height: 140%;
}
.tableList_hito a:hover{
	color: #8A836F;
}
.tableList_hito td {
	padding: 10px;
}
.tableList_hito dt {
	float: left;
	width: 110px;
}
.tableList_hito dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_hito dt .big {
	font-size: 26px;
}
.tableList_hito dd {
	float: right;
	width: 450px;
}
.tableList_hito dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_hito dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_hito dd .name {
	font-size: 15px;
}
.tableList_hito dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« pink*/

.tableList_pink {
	border: 1px dotted #D24B84;
	width: 600px;
	color: #575757;
}
.tableList_pink a {
	color: #575757;
	text-decoration: none;
}
.tableList_pink a:hover{
	color: #8A836F;
}
.tableList_pink  td {
	padding: 10px;
}
.tableList_pink  dt {
	float: left;
	width: 210px;
}
.tableList_pink  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_pink  dt .big {
	font-size: 26px;
}
.tableList_pink  dd {
	float: right;
	width: 350px;
}
.tableList_pink  dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_pink  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_pink  dd .name {
	font-size: 15px;
}
.tableList_pink  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« green*/

.tableList_green {
	border: 1px dotted #599F00;
	width: 600px;
	color: #575757;
}
.tableList_green a {
	color: #575757;
	text-decoration: none;
}
.tableList_green a:hover{
	color: #8A836F;
}
.tableList_green  td {
	padding: 10px;
}
.tableList_green  dt {
	float: left;
	width: 210px;
}
.tableList_green  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_green  dt .big {
	font-size: 26px;
}
.tableList_green  dd {
	float: right;
	width: 350px;
}
.tableList_green  dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_green  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_green  dd .name {
	font-size: 15px;
}
.tableList_green  dd .txt {
	font-size: 12px;
	line-height: 140%;
}
/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« diy*/

.tableList_diy {
	border: 1px dotted #B5AC91;
	width: 600px;
	color: #575757;
}
.tableList_diy a {
	color: #575757;
	text-decoration: none;
}
.tableList_diy a:hover{
	color: #8A836F;
}
.tableList_diy  td {
	padding: 10px;
}
.tableList_diy  dt {
	float: left;
	width: 210px;
}
.tableList_diy  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_diy  dt .big {
	font-size: 26px;
}
.tableList_diy  dd {
	float: right;
	width: 350px;
}
.tableList_diy  dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_diy  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_diy  dd .name {
	font-size: 15px;
}
.tableList_diy  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« orange*/

.tableList_orange {
	border: 1px dotted #FF6600;
	width: 600px;
	color: #575757;
}
.tableList_orange a {
	color: #575757;
	text-decoration: none;
}
.tableList_orange a:hover{
	color: #8A836F;
}
.tableList_orange  td {
	padding: 10px;
}
.tableList_orange  dt {
	float: left;
	width: 210px;
}
.tableList_orange td .txbig {
	font-size: 15px;
	line-height: 140%;
	color: #333333;
}
.tableList_orange td .txbig_orange {
	font-size: 17px;
	line-height: 140%;
	color: #F68218;
}
.tableList_orange  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_orange  dt .big {
	font-size: 26px;
}
.tableList_orange  dd {
	float: right;
	width: 350px;
}
.tableList_orange  dd .goLink {
	float: right;
	height: 15px;
	width: 48px;
}
.tableList_orange  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_orange  dd .name {
	font-size: 15px;
	line-height: 140%;
}
.tableList_orange  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« goulmet*/

.tableList_goulmet {
	border: 1px dotted #FFA01F;
	width: 600px;
	color: #575757;
}
.tableList_goulmet a {
	color: #575757;
	text-decoration: none;
}
.tableList_goulmet a:hover{
	color: #8A836F;
}	
.tableList_goulmet  td {
	padding: 10px;
}
.tableList_goulmet  dt {
	float: left;
	width: 110px;
}
.tableList_goulmet  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_goulmet  dt .big {
	font-size: 26px;
}
.tableList_goulmet  dd {
	float: right;
	width: 450px;
}
.tableList_goulmet  dd .goLink {
	float: right;
	height: 15px;
	width: 89px;
}
.tableList_goulmet  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_goulmet  dd .name {
	font-size: 15px;
}
.tableList_goulmet  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« shop*/

.tableList_shop {
	border: 1px dotted #5BC5D4;
	width: 600px;
	color: #575757;
}
.tableList_shop a {
	color: #575757;
	text-decoration: none;
}
.tableList_shopt a:hover{
	color: #8A836F;
}
.tableList_shop  td {
	padding: 10px;
}
.tableList_shop  dt {
	float: left;
	width: 110px;
}
.tableList_shop  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_shop  dt .big {
	font-size: 26px;
}
.tableList_shop  dd {
	float: right;
	width: 450px;
}
.tableList_shop  dd .goLink {
	float: right;
	height: 15px;
	width: 89px;
}
.tableList_shop  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_shop  dd .name {
	font-size: 15px;
}
.tableList_shop  dd .txt {
	font-size: 12px;
	line-height: 140%;
}


/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« book*/

.tableList_book {
	border: 1px dotted #9A8DDC;
	width: 600px;
	color: #575757;
}
.tableList_book  a {
	color: #575757;
	text-decoration: none;
}
.tableList_book  a:hover{
	color: #8A836F;
}
.tableList_book  td {
	padding: 10px;
}
.tableList_book  dt {
	float: left;
	width: 110px;
}
.tableList_book  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_book  dt .big {
	font-size: 26px;
}
.tableList_book  dd {
	float: right;
	width: 450px;
}
.tableList_book  dd .goLink {
	float: right;
	height: 15px;
	width: 89px;
}
.tableList_book  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_book  dd .name {
	font-size: 15px;
}
.tableList_book  dd .txt {
	font-size: 12px;
	line-height: 140%;
}


/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« event*/

.tableList_event {
	border: 1px dotted #7EB100;
	width: 600px;
	color: #575757;
}
.tableList_event  a {
	color: #575757;
	text-decoration: none;
}
.tableList_event  a:hover{
	color: #8A836F;
}
.tableList_event  td {
	padding: 10px;
}
.tableList_event  dt {
	float: left;
	width: 110px;
}
.tableList_event  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_event  dt .big {
	font-size: 26px;
}
.tableList_event  dd {
	float: right;
	width: 450px;
}
.tableList_event  dd .goLink {
	float: right;
	height: 15px;
	width: 89px;
}
.tableList_event  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_event  dd .name {
	font-size: 15px;
	line-height: 140%;
}
.tableList_event  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* ç‚¹ç·šãƒ†ãƒ¼ãƒ–ãƒ« art*/

.tableList_art {
	border: 1px dotted #FF3F68;
	width: 600px;
	color: #575757;
}
.tableList_art  a {
	color: #575757;
	text-decoration: none;
}
.tableList_art  a:hover{
	color: #8A836F;
}
.tableList_art  td {
	padding: 10px;
}
.tableList_art  dt {
	float: left;
	width: 110px;
}
.tableList_art  dt .ttl {
	font-size: 20px;
	color: #333333;
}
.tableList_art  dt .big {
	font-size: 26px;
}
.tableList_art  dd {
	float: right;
	width: 450px;
}
.tableList_art  dd .goLink {
	float: right;
	height: 15px;
	width: 89px;
}
.tableList_art  dd .ttl {
	font-size: 19px;
	line-height: 140%;
	color: #333333;
}
.tableList_art  dd .name {
	font-size: 15px;
}
.tableList_art  dd .txt {
	font-size: 12px;
	line-height: 140%;
}

/* æ¨ªä¸¦ã³ãƒEEãƒ–ãƒ«*/

.tableKanren {
	border: 1px dotted #407BC6;
	width: 190px;
	color: #575757;
}
.tableKanren  a {
	color: #575757;
	text-decoration: none;
}
.tableKanren a:hover{
	color: #8A836F;
}
.
.tableKanren td {
	padding: 15px;
}
.tableKanren .ttl {
	font-size: 15px;
}
.tableKanren .txt {
	font-size: 11px;
	line-height: 140%;
}

.btmLine {
	border-bottom: 1px dotted #407BC6;
	padding-bottom: 20px;
}



/* æ¨ªä¸¦ã³ãƒEEãƒ–ãƒ« art&event*/

.tableKanren_art {
	border: 1px dotted #7EB100;
	width: 190px;
	color: #575757;
}
.tableKanren_art  a {
	color: #575757;
	text-decoration: none;
}
.tableKanren_art a:hover{
	color: #8A836F;
}
.tableKanren_art td {
	padding: 15px;
}
.tableKanren_art .ttl {
	font-size: 15px;
}
.tableKanren_art .txt {
	font-size: 10px;
	line-height: 140%;
}
.btmLine_art {
	border-bottom: 1px dotted #7EB100;
	padding-bottom: 20px;
}

